.main {
  margin-top: -14em;
  background-color: white;
  border-radius: .5em;
  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.1);
  padding: 2em;
  position: relative; }
  .main .main__header {
    margin-top: -5.75em;
    font-family: 'Open Sans', sans-serif; }
    .main .main__header .main__profile-pic img {
      width: 7.5em;
      height: 7.5em;
      border-radius: 3.75em;
      box-sizing: border-box; }
    .main .main__header .main__name {
      font-weight: 700;
      color: rgba(77, 161, 255, 0.74); }
    .main .main__header .main__location {
      font-weight: 400;
      color: #a6a6a6; }
  .main .main__toolbar {
    position: absolute;
    top: 21px;
    right: 21px; }
    .main .main__toolbar .main__item {
      font-size: 1.375em;
      color: #dde2e7;
      margin: 0 0.5em; }
      .main .main__toolbar .main__item:hover {
        color: black;
        text-decoration: none; }
  .main .main__exp .main__title {
    font-weight: 400; }
  .main .main__exp .main__item {
    background-color: white;
    box-shadow: 0 2px 16px rgba(0, 0, 0, 0.1); }
    .main .main__exp .main__item .main__logo > img {
      width: 7.5em;
      height: auto;
      border-radius: 3.75em;
      box-sizing: border-box; }
    .main .main__exp .main__item .main__title {
      font-weight: bolder;
      font-size: 1.5em; }
    .main .main__exp .main__item .main__position {
      font-size: 1.125em;
      color: #a6a6a6; }
    .main .main__exp .main__item .main__description {
      font-size: small; }
    .main .main__exp .main__item .main__date {
      font-weight: 800;
      font-size: 1.45rem; }

.hero {
  background: url("../img/home_photo.png") center center;
  background-size: cover;
  height: 30em;
  width: 100%; }

/*# sourceMappingURL=style.css.map */
